Subject: bug#61955: Code snippets do not show in Firefox reader mode

From: Josselin Poiret <[email-masked]>
Date: Thu, 09 Mar 2023 22:48:39 +0100

Hi,

Looking at it, it seems that a <code> tag would be more appropriate, and
indeed it is not removed by the reader mode.  I don't know who should be
informed of this though, as I am not well versed in the HTML output of
the manual building process :p

Best,
-- 
Josselin Poiret